Bug 108357 - Update port: emulators/zsnes to 1.51
Summary: Update port: emulators/zsnes to 1.51
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Gabor Kovesdan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-25 23:30 UTC by Björn König
Modified: 2007-02-05 19:00 UTC (History)
1 user (show)

See Also:


Attachments
zsnes.diff (3.08 KB, patch)
2007-01-25 23:30 UTC, Björn König
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Björn König 2007-01-25 23:30:23 UTC
	This patch updates the port emulators/zsnes from 1.50,1 to 1.51,1
Comment 1 Edwin Groothuis freebsd_committer 2007-01-25 23:30:39 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 freebsd-ports 2007-01-25 23:51:04 UTC
On Thu, Jan 25, 2007 at 11:30:31PM +0000, Edwin Groothuis wrote:
> Maintainer of emulators/zsnes,
> 
> Please note that PR ports/108357 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.


I've tested the patch on a 6.2 system (applied it and ran
make && make deinstall && make reinstall). Worked fine.

Thanks,
-- 
stefan
http://stsp.in-berlin.de                                 PGP Key: 0xF59D25F0
Comment 3 Gabor Kovesdan freebsd_committer 2007-02-02 23:07:37 UTC
State Changed
From-To: feedback->open

Maintainer approved. 


Comment 4 Gabor Kovesdan freebsd_committer 2007-02-02 23:07:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gabor

Take.
Comment 5 dfilter service freebsd_committer 2007-02-05 18:54:18 UTC
gabor       2007-02-05 18:53:35 UTC

  FreeBSD ports repository

  Modified files:
    emulators/zsnes      Makefile distinfo 
    emulators/zsnes/files patch-configure 
  Log:
  - Update to 1.51
  - Change maintainer's e-mail address
  
  PR:             ports/108357
  Submitted by:   Bjorn Konig <bkoenig@cs.tu-berlin.de>
  Approved by:    Stefan Sperling <freebsd-ports@stsp.in-berlin.de> (maintainer),
                  erwin (mentor)
  
  Revision  Changes    Path
  1.32      +2 -2      ports/emulators/zsnes/Makefile
  1.15      +3 -3      ports/emulators/zsnes/distinfo
  1.2       +57 -6     ports/emulators/zsnes/files/patch-configure
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Gabor Kovesdan freebsd_committer 2007-02-05 18:54:27 UTC
State Changed
From-To: open->closed

Committed, thanks!